Replying to "build error:invalid deployment target for -stdlib=libc++ (requires OS X 10.7 or later)"
Discard
Compose Show Preview